<footer class="footer">
    <div class="container-fluid">
        <nav class="pull-left">
            <ul>

                <li>
                    <a href="#">
                        Sobre
                    </a>
                </li>
                <li>
                    <a href="#">
                       Ajuda
                    </a>
                </li>
                <li>
                    <a href="#">
                        Suporte
                    </a>
                </li>
            </ul>
        </nav>
        <div class="copyright pull-right">
            &copy; {{test | date: 'yyyy'}}, desenvolvido por <i class="fa connectdevelop"></i> by <a href="http://devmil.com.br">Devmil</a>
        </div>
    </div>
</footer>
